/* Editorial Content CSS */


/*----------------------------------------------------------------------------------*/
/* Base Styles											                            */
/*----------------------------------------------------------------------------------*/
.editorial
{
	max-width: 800px;
	background-color: #ececec;
	font-family: source-sans-pro, sans-serif;	
}




/*----------------------------------------------------------------------------------*/
/* Header and Cover Image										                    */
/*----------------------------------------------------------------------------------*/
.editorial header
{
	float: left;
	width: 100%;
	margin: 20px 0px 40px 0px;
	border-bottom: 2px solid #cccccc;
}

.editorial header .coverimage
{
	width: 100%;
	height: 450px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-content: flex-end;
	
	background-color: tomato;
	
	background-position: center center;
	background-repeat:  no-repeat;
	background-size:  cover;
	border-radius: 10px;
}

.editorial header .coverimage h1
{
	width: 100%;
	font-size: 42pt;
	line-height: 36pt;
	font-weight: 700;
	color: #ffffff;
	padding: 10px 10px 15px 10px;
	margin: 0px 0px 0px 0px;
	letter-spacing: -2px;
	text-shadow: 2px 2px 2px #000000;
}


.editorial header .publication_data
{
	width: 100%;
	float: left;
	margin: 10px 0px 10px 0px;
}

.editorial header .publication_data .author
{
	width: 100%;
	float: left;
	font-size: 12pt;
	line-height: 12pt;
	color: #000000;
	font-weight: 300;
	text-transform: uppercase;
	margin: 10px 0px 0px 0px;
}

.editorial header .publication_data .time
{
	width: 100%;
	float: left;
	font-size: 12pt;
	line-height: 12pt;
	color: #000000;
	font-weight: 300;
	text-transform: uppercase;
	margin: 5px 0px 5px 0px;
}

.editorial header .publication_data .time time
{
	float: left;
	font-size: 11pt;
	text-align: left;
}

.editorial header .publication_data .time .readtime
{
	float: right;
	font-size: 12pt;
	text-align: left;
	margin: 0px 0px 0px 20px;
}

.editorial header .publication_data .time .readtime i
{
	float: left;
	margin: 0px 10px 0px 0px;
}

.editorial header .publication_data .primary_category
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
}

.editorial header .publication_data .primary_category h2
{
	float: left;
	font-size: 16pt;
	line-height: 16pt;
	color: #000000;
	font-weight: 600;
	text-transform: uppercase;
	margin: 20px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	border-left: 3px solid var(--defaultBlue);
	border-right: 3px solid var(--defaultBlue);
}

/*----------------------------------------------------------------------------------*/
/* Typography											                            */
/*----------------------------------------------------------------------------------*/
.editorial p
{

	font-size: 16pt;
	line-height: 22pt;
	color: #000000;
	font-weight: 300;
	margin: 0px 0px 30px 0px;
}

.editorial p a
{
	font-weight: 500;
	color: #1475bb;
}

.editorial .strapline
{
	
	font-size: 22pt;
	line-height: 22pt;
	color: #000000;
	font-weight: 500;
	text-align: center;
	margin: 0px 0px 50px 0px;
}

.editorial .largetext
{
	float: left;
	font-size: 20pt;
	line-height: 22pt;
	font-weight: 100;
}


.editorial h1
{
	font-size: 22pt;
	line-height: 22pt;
	color: #000000;
	font-weight: 700;
	margin: 25px 0px 0px 0px;
}



.editorial h2
{
	font-size: 20pt;
	line-height: 22pt;
	color: #000000;
	font-weight: 500;
	margin: 25px 0px 0px 0px;
}


.editorial h3
{
	font-size: 18pt;
	line-height: 22pt;
	color: #000000;
	font-weight: 700;
	margin: 25px 0px 0px 0px;
}



.editorial h4
{
	font-size: 16pt;
	line-height: 22pt;
	color: #000000;
	font-weight: 500;
	margin: 25px 0px 0px 0px;
}






/*----------------------------------------------------------------------------------*/
/* Media							 					                            */
/*----------------------------------------------------------------------------------*/
.editorial img
{
	float: left;
	width: 100%;
	margin: 10px 0px 10px 0px;
}

.editorial figure
{
	float: left;
	width: 100%;
	/*background-color: #ffffff;*/
	margin: 10px 0px 30px 0px;
	/*border-radius: 5px;*/
}

.editorial figure img
{
	/*width: calc(100% - 20px);*/
	width: 100%;
	float: left;
	margin: 10px 0px 0px 0px;
}

.editorial figure figcaption
{
	width: calc(100% - 20px);
	float: left;
	/*background-color: #ffffff;*/
	margin: 3px 0px 3px 0px;
	font-size: 12pt;
	color: #000000;
	font-weight: 300;
	text-transform: uppercase;
}